/* Class = "NSButtonCell"; title = "Learn about segmenting your contacts into Smart Lists"; ObjectID = "mWn-Ty-SZV"; */
"mWn-Ty-SZV.title" = "Erfahren Sie, wie Sie Ihre Kontakte in intelligente Listen aufteilen";

/* Class = "NSTextFieldCell"; title = "Use keywords for more specific details, such as how you met them, what service they’re interested in, or to expand on their category. For example:\n• LinkedIn\n• Premium Service Plan\n• VIP Client"; ObjectID = "ozB-Ah-JjG"; */
"ozB-Ah-JjG.title" = "Verwenden Sie Schlagworte für spezifischere Details, z. B. wie Sie sie getroffen haben, an welchem Service sie interessiert sind oder um ihre Kategorie zu erweitern. Beispiele:\n• LinkedIn\n• Premium-Serviceplan\n• VIP-Kunde";

/* Class = "NSTextFieldCell"; title = "Add keywords and categories to your contacts to keep track of who they are and to segment them into Smart Lists."; ObjectID = "UvO-HE-RsV"; */
"UvO-HE-RsV.title" = "Fügen Sie Schlagworte und Kategorien zu Ihren Kontakten hinzu, um den Überblick zu behalten, wer sie sind, und um sie in intelligente Listen aufzuteilen.";

/* Class = "NSButtonCell"; title = "See more examples"; ObjectID = "V59-zB-MPe"; */
"V59-zB-MPe.title" = "Weitere Beispiele anzeigen";

/* Class = "NSTextFieldCell"; title = "A category describes a contact’s relationship to you or your company. For example:\n• Client\n• Lead\n• Vendor"; ObjectID = "wNT-eF-qzV"; */
"wNT-eF-qzV.title" = "Eine Kategorie beschreibt die Beziehung einer Kontaktperson zu Ihnen oder Ihrem Unternehmen. Beispiele:\n• Kunde\n• Lead\n• Anbieter";

